MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005478ATutorAdminpublic2014-06-10 20:402014-07-08 18:02
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.2Fixed in Version2.2 
Summary0005478: Duplicate admin/user accounts
DescriptionAn admin (or a student?) can change their email to the same as that of their user account, which affects the admin login and email notifications. Add a check so admin email cannot match user email if changed.
TagsNo tags attached.
Affects versionSVN
SVN Revision#5f5c727..f2c0637 master -> origin/master
Attached Files

- Relationships

-  Notes
(0006759)
greg (administrator)
2014-06-12 19:14

added check for existing member email address that matches admin's
(0006796)
greg (administrator)
2014-07-08 18:02

Closed prior to ATutor 2.2

- Issue History
Date Modified Username Field Change
2014-06-10 20:40 greg New Issue
2014-06-10 20:40 greg Status new => assigned
2014-06-10 20:40 greg Assigned To => greg
2014-06-12 19:14 greg SVN Revision# => 5f5c727..f2c0637 master -> origin/master
2014-06-12 19:14 greg Note Added: 0006759
2014-06-12 19:14 greg Status assigned => resolved
2014-06-12 19:14 greg Fixed in Version => 2.2
2014-06-12 19:14 greg Resolution open => fixed
2014-07-08 18:02 greg Note Added: 0006796
2014-07-08 18:02 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker